FA升级Linux组件报“11311006更新业务包失败”

发布时间:  2016-10-14 浏览次数:  102 下载次数:  0
问题描述

使用FusionSphere Tool升级FA的基础架构组件时,“升级失败”错误码为:“11311006更新业务包失败”。

处理过程

当遇到“升级失败”错误码为:“11311006更新业务包失败”时,重新点击“升级”按钮即可。

根因

FALinux组件基本是合部,即HDCWILicense等在同一台VM上。在由于Linux本身的机制限制同一时间只能进行一个业务包的更新。如果是几个服务同时进行升级,则可能出现在某个时间点一个服务需要更新业务包时,其他服务也需要更新业务包,导致更新业务包失败。

解决方案


END